<template>
  <router-link to="/" class="logo">
      <span class="title mr-1 d-none d-sm-inline">Hold</span>
      <v-icon color="primary" class="pb-1">mdi-checkbox-blank-circle-outline</v-icon>
  </router-link>
</template>

<script>
export default {
  props: {
    appTitle: {
      type: String
    }
  },
  computed: {
    windowWidth() {
      return window.innerWidth
    }
  }
}
</script>

<style lang="scss">
//.logo {
//    display: flex;
//align-items: center;
//justify-content: center;
.title {
    color: #333;
}
//}
</style>
